Rocky Linux: RLBA-2021:2579 nvme-cli bug fix and enhancement update...
\{'type': 'BugFix', 'shortCode': 'RL', 'name': 'RLBA-2021:2579', 'synopsis': 'nvme-cli bug fix and enhancement update', 'severity': 'UnknownSeverity', 'topic': 'An update for nvme-cli is now available for Rocky Linux 8.', 'description': 'The nvme-cli packages provide the Non-volatile Memory Express (NVMe)\ncommand-line interface to manage and configure NVMe controllers.', 'solution': None, 'affectedProducts': ['Rocky Linux 8'], 'fixes': [], 'cves': ['Red Hat:::https://access.redhat.com/errata/RHBA-2021:2579:::RHBA-2021:2579'], 'references': [], 'publishedAt': '2021-07-22T18:25:23.525079Z', 'rpms': ['nvme-cli-1.12-4.el8_4.aarch64.rpm', 'nvme-cli-1.12-4.el8_4.src.rpm', 'nvme-cli-1.12-4.el8_4.x86_64.rpm', 'nvme-cli-debuginfo-1.12-4.el8_4.aarch64.rpm', 'nvme-cli-debuginfo-1.12-4.el8_4.x86_64.rpm', 'nvme-cli-debugsource-1.12-4.el8_4.aarch64.rpm', 'nvme-cli-debugsource-1.12-4.el8_4.x86_64.rpm']}\

Rocky Linux: RLBA-2021:2579 nvme-cli bug fix and enhancement update

September 2, 2022
An update for nvme-cli is now available for Rocky Linux 8

Summary

An update for nvme-cli is now available for Rocky Linux 8.


The nvme-cli packages provide the Non-volatile Memory Express (NVMe) command-line interface to manage and configure NVMe controllers.

RPMs

nvme-cli-1.12-4.el8_4.aarch64.rpm
nvme-cli-1.12-4.el8_4.src.rpm
nvme-cli-1.12-4.el8_4.x86_64.rpm
nvme-cli-debuginfo-1.12-4.el8_4.aarch64.rpm
nvme-cli-debuginfo-1.12-4.el8_4.x86_64.rpm
nvme-cli-debugsource-1.12-4.el8_4.aarch64.rpm
nvme-cli-debugsource-1.12-4.el8_4.x86_64.rpm

References

CVES

https://access.redhat.com/errata/RHBA-2021:2579

Severity
Name: RLBA-2021:2579
Affected Products: Rocky Linux 8

Fixes

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.